/*
	
	CLIENTE: ALPERSOFT
	AUTOR: RODRIGO ROCHA
	DESENVOLVIMENTO: KBRTEC - 2010
	
	==========================================  CSS - ZERO  ==========================================
*/
	
	* {
		text-decoration:none;
		list-style:none;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#6E6E6E;
	}
	
	img, button {border:#FFFFFF none 0px;}
	body { background:#efefeb url(../images/bg-home.jpg) center top repeat-x; margin:0;}
	
	h1 { margin:0; padding:0; }
	h2 { font-size:17px; color:#707070; text-transform:uppercase; letter-spacing:-1px; margin:10px 0 10px 0; }
	h3 { font-size:17px; color:#486B95; letter-spacing:-1px; margin:10px 0 10px 0; }
	
	ul { }
	li { margin:15px 0 15px 0;  }
	.seta {list-style:url(../images/lista.gif);}
	
	#divisor { background:url(../images/hr.gif) repeat-x; height:3px; margin:10px 0 10px 0; width:auto; }
	#divisor-y { margin:10px; width:1px; background-color:#D5D5CD; float:left; }
	
	#img { border:#CCCCCC 5px solid;}
	
	
	/*
	Transparencia
	#img { padding:10px; filter:alpha(opacity=40); -moz-opacity:0.4; -khtml-opacity: 0.4; opacity: 0.4; }
	*/
	
	#btn  { background:url(../images/btn.jpg) no-repeat;  padding-top:6px; width:101px; height:29px; text-align:center; color:#fff; font-weight:bold; }
	#btn a  { width:101px; height:29px; text-align:center; color:#fff; font-weight:bold; }
	#btn:hover  { background:url(../images/btn-hover.jpg) no-repeat; }
	
	#link  { color:#067CA7;  }
	#link a  { color:#067CA7; text-decoration:none;  }
	#link:hover  { color:#6E6E6E; text-decoration:none; }
	
	
	#destaque { background:url(../images/destaque.jpg) no-repeat; height:531px; }
	#alpersoft { background:url(../images/alpersoft.jpg) no-repeat; }
	#fale { background:url(../images/fale.jpg) no-repeat; }
	#kapri { background:url(../images/kapri.jpg) no-repeat; }
	#solucoes { background:url(../images/solucoes.jpg) no-repeat; }
	#oportunidades { background:url(../images/oportunidades.jpg) no-repeat; }
	
	#banner { background:url(../images/bg-destaque.png); padding:20px; height:140px; }
	
	#box { margin:15px; width:310px; float:left; }

/*
	==========================================  HTML5 ==========================================
*/
/*
	header {height:238px;}
	article { background:#FFFFFF;}
	header,article { width:890px; margin:auto;}
	
	section { width:670px; border:#FFFFFF solid 10px; float:left; }
	aside { width:180px;  border:#FFFFFF solid 10px; float:right;}

*/

/*
	==========================================  FORMULÁRIOS  ==========================================
*/

form { display:inline; }
input { background-color:#FFFFFF; border:#D3D1D2 solid 1px; height:27px; color:#6E6E6E; margin:1px; float:left; }
textarea { background-color:#FFFFFF; border:#D3D1D2 solid 1px; color:#6E6E6E; margin:1px; }
.button { background-color:#FFAE00; border:#D3D1D2 solid 1px; height:27px; color:#fff; margin:1px; float:left; }
label { float:left; width:100px; height:27px; }
#validacao { color:#FFAE00; margin:5px; }

/*
	==========================================  #MENU PRINCIPAL  ==========================================
*/

#ulmenu { float:right;	right:0px; height:86px; margin:0; }
#ulmenu li  { float:left; cursor:pointer; overflow: hidden; padding:30px 19px 0 10px; text-transform:uppercase; font-size:13px; /* border-left:#bea260 solid 1px;*/}
#ulmenu li a,  #ulmenu span { color:#fff; font-weight:bold; width:100%;cursor:pointer;	float: left;clear: both; font-size:13px; }
#ulmenu a:hover,#ulmenu span:hover { color:#F4C400; text-decoration:none; background:url(../images/menu-hover.png) no-repeat bottom center; height:39px; }
	
/*	nav ul li {float:left; padding-left:10px; padding-right:10px; border-left:#c5b486 solid 1px;}
	nav ul a {color:#746032; line-height:20px; font-size:9pt;}
	nav ul a:hover {color:#004800;} */
